header {
  margin-bottom:10px;
}

.header-bar {
  height:50px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.header-bar.container {
  padding-top:0px;
}

.header-bar-info {
  font-size: 11px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.presentday {
  font-size: 11px;
  margin-right: 20px;
  text-transform: uppercase;
}

.weather {
  margin-right: 20px;
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.weather .weather-icon {
  display: flex;
  align-items: center;
}

.weather .weather-icon img {
  width:28px;
  height: auto;
  display: block;
}

.currencies {
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-right: 20px;
}

.currencies li {
  margin-right: 5px;
}

.currencies span:first-child {
  font-weight: 700;
  margin-right: 3px;
  /*color: #77adbe;*/
  color: #355c7c;
}

.header-sticky {
  position: fixed;
  max-width:1200px;
  width: 100%;
  height:60px;
  background-color: #ffffff;
  z-index: 999;
  top:0;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(204,204,204,1);
  -moz-box-shadow: 0px 0px 5px 0px rgba(204,204,204,1);
  box-shadow: 0px 0px 5px 0px rgba(204,204,204,1);
}

.admin-bar .header-sticky {
  top: 32px;
}

.header-sticky .navigations-primary {
  height: 100%;
}

/*
.header-primary {
  background-color: #77adbe;
}
*/

.navigations-primary {
  height:55px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;  
}

.navigations.navigations-primary {
  background-color: #355c7c;
  padding-top:0px;
}

.navigations-other {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.navigations-other .search-icon {
  margin-left:20px;
  font-size: 17px;
  cursor: pointer;
}

.navigations-other .search-icon a {
  color: #ffffff;
  /* color: #355c7c; */
}

.navigations-other .search-icon a:hover {
  /*color: #f9f9f9;**/
  color: #5492c5;
}

.menus, .modal-layout-menu .menu-social .menus {
  display:flex;
  flex-direction: row;
  align-items: center;
  height:100%;
}

.modal-layout-menu {
  transition: .5s linear;
  margin-left: -110%;
}

.modal-layout-menu .menus {
  display:block;
}

.modal-layout-menu__active {
  transition: .5s linear;
  margin-left: 0;
}

.modal-layout-menu .menu-primary, .modal-layout-menu .menu-topics {
  margin-bottom: 20px;
}

.menu-primary ul, .menu-topics ul, .menu-info ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  height:100%;
}

.menu__title {
  margin-bottom: 10px;
  text-transform: uppercase;
  /* color: #77adbe;*/
  color: #355c7c;
  font-weight: bold;
  font-size: 18px;
}

.menu-social .menu__title {
  display: none;
}

.modal-layout-menu .menu-social .menu__title {
  display: block;
}

.menu-secondary ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.menu-secondary ul li {
  margin-right: 10px;
  margin-bottom: 10px;
}

.menu-secondary ul li a {
  /*background-color: #77adbe;*/
  background-color: #355c7c;
  padding: 5px 10px;
  border-radius: 3px;
  font-size: 14px;
  display: inline-block;
  color: #ffffff;
}

.menu-secondary ul li a:hover {
  background-color: #5492c5;
}

.menu-secondary ul li.item-highlight a {
  background-color: #52ac62;
}

.modal-layout-menu .menu-primary ul, .modal-layout-menu .menu-topics ul {
  display: block;
  width:100%;
}

.menu-primary ul li {
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
}

.modal-layout-menu .menu-primary ul li, .modal-layout-menu .menu-topics ul li {
  /*font-size: 22px;
  line-height: auto;
  */
}

.menu-topics {
  margin-left: 20px;
}

.modal-layout-menu .menu-topics {
  margin-left: 0;
}

.menu-topics ul li {
  font-size: 16px;
  line-height: 16px;
  font-weight: 700;
}

/*
.menu-topics ul li a {
  color: #ffffff;
  
}

.menu-primary ul li a {
  color: #ffffff;
}

*/

.menu-primary ul li, .menu-topics ul li {
  margin: 0 10px;
}

.menu-info ul li {
  margin-right: 10px;
  text-transform: uppercase;
  font-size: 12px;
}

.menu-primary ul li a, .menu-topics ul li a, .menu-item-84010 a {
  color: #ffffff;
  /*color: #355c7c;*/
}

.menu-primary ul li a:hover, .menu-topics ul li a:hover {
  color: #5492c5;
}



.modal-layout-menu .menu-primary ul li, .modal-layout-menu .menu-topics ul li {
  margin: 0 0 20px 0;
}

.menu-primary ul li:first-child, .menu-topics ul li:first-child {
  margin-left: 0;
}

.menu-primary ul li:last-child, .menu-topics ul li:last-child {
  margin-right: 0;
}


.menu-primary ul li.item-highlight a {
  padding:0 10px;
  height:30px;
  border-radius: 3px;
  border: 1px solid white;
  font-weight: 700;
  background-color: #355c7c;
  font-size: 15px;
  line-height: 30px;
  display: inline-block;
  color: #ffffff;
}


.menu-info ul li.item-highlight a {
  padding:0 5px;
  height:20px;
  border-radius: 3px;
  font-weight: 700;
  /*background-color: #77adbe;*/
  background-color: #355c7c;
  line-height: 20px;
  display: inline-block;
  color:#ffffff;
}

.menu-info ul li.item-highlight a:hover, .menu-primary ul li.item-highlight a:hover {
  background-color: #5492c5;
}

.modal-layout-menu .menu-primary ul li.item-highlight a {
  /*height:50px;
  font-size: 18px;
  line-height: 50px;*/
}

/*.menu-primary ul li.item-highlight a {
  color:#ffffff;
}*/

.modal-layout-menu .menu-info, .modal-layout-menu .menu-social {
  margin-top: 20px;
}

.menu-social ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.menu-social ul li {
  text-align: center;
  font-size: 17px;
  line-height: 17px;
  margin: 0 5px;
}

.menu-social ul li a {
  color: #ffffff;
  display:flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width:24px;
  height:24px;
  /*background-color: #c2c2c2;*/
  border-radius: 3px;
}

.menu-social ul li:first-child {
  margin-left: 0;
}

.menu-social ul li:last-child {
  margin-right: 0;
}

.logo {
  margin-top: -10px;
}

.logo img {
  width:280px; /* 354 */
  height:auto;
  display: block;
}

/*
.navigations-secondary {
  height:50px;
  background-color: #f2f2f2;
  font-size: 15px;
}*/

.mobile-menu {
  width:32px;
  height:26px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
}

.mobile-menu span {
  width:100%;
  height:2px;
  /*background-color: #355c7c;*/
  background-color: #ffffff;
  
}

.mobile-menu span:hover {
  background-color: #f9f9f9;
}

@media only screen and (max-width: 1280px) {
  .menu-primary ul li {
    font-size: 15px;
    margin: 0 5px;
  }
  
  .menu-primary ul li.item-highlight a {
    padding: 10px;
    height: auto;
    font-size: 14px;
    line-height: 14px;
  }  
  
  .menu-topics ul li {
    margin: 0 5px;
  }
  
  .logo img {
    width: 280px;
    height: auto;
  }
}

@media only screen and (max-width: 1024px) {
  .navigations-primary .menus, .presentday {
    display:none;
  }
  
  .logo {
    margin-top: -5px;
  }
}

@media only screen and (max-width: 768px) {
  .header-bar-info {
    width:100%;
  }
  
  .header-bar-nav {
    display:none;
  }
}

@media only screen and (max-width: 600px) {
  .header-bar {
    display: none;
  }
  
  .logo img {
    width: 250px;
    height: auto;
  }
}

@media only screen and (max-width:480px) {
  .logo img {
    width: 200px;
    height: auto;
  }
}